:root {
	--splide-image-height: 234px;
}

html, body {
	padding-top: 0;
}
.openlane-franchise-buyer-refresh-hero {
	background: linear-gradient(270deg, #0A1B5F 33.01%, #0061FF 100%);
	background-blend-mode: darken;
	height: 800px;
	display: flex;
	flex-direction: row;
}
.openlane-franchise-buyer-refresh-hero .container {
	position: relative;
	height: 100%;
    display: flex;
    align-items: center;
}

.openlane-franchise-buyer-refresh-hero .content {
	max-width: 60%;
}
.openlane-franchise-buyer-refresh-hero .content .is-style-outline a {
	border-color: white;
	color: white;
}
.openlane-franchise-buyer-refresh-hero .content h1 {
	margin-bottom: 24px;
}
.openlane-franchise-buyer-refresh-hero .content .wp-block-button:where(.is-style-outline) .wp-block-button__link, 
.openlane-franchise-buyer-refresh-hero .content .wp-block-button:where(.is-style-outline) > .wp-block-button__link {
	border-width: 3px;
} 
.openlane-franchise-buyer-refresh-hero .content .wp-block-button:where(.is-style-outline) .wp-block-button__link:hover, 
.openlane-franchise-buyer-refresh-hero .content .wp-block-button:where(.is-style-outline) > .wp-block-button__link:hover {
	background-color: white;
	color: #0061FF;
} 
.openlane-franchise-buyer-refresh-hero .content .btn:not(.is-style-outline), 
.openlane-franchise-buyer-refresh-hero .content .wp-block-button:not(.is-style-outline) > a {
	background-color: white;
	color: #0061FF;
} 
/* .openlane-franchise-buyer-refresh-hero .content .btn:not(.is-style-outline), 
.openlane-franchise-buyer-refresh-hero .content .wp-block-button:not(.is-style-outline) > a {
}  */

.openlane-franchise-buyer-refresh-hero .splide {
    width:auto;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}

.openlane-franchise-buyer-refresh-hero .splide::before {
	content: " ";
	background: #FFF;
	background: linear-gradient(180deg,rgba(8, 27, 95, 1) 0%, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0) 75%, rgba(8, 27, 95, 1) 100%);
	height: 100%;
	width: 100%;
	z-index: 1000;
	position: absolute;
}
.openlane-franchise-buyer-refresh-hero .splide::after {
	content: " ";
	position: absolute;
	top: 50%;
	transform: translateY(-50%) translateX(-15px);
    padding: 16px;
    border: 1;
    border-radius: 32px;
    border: 3px solid #0061FF;
    height: calc(var(--splide-image-height) + 30px);
    width: calc(100% + 30px);
}

.openlane-franchise-buyer-refresh-hero .splide__arrows {
	display: none;
}
.openlane-franchise-buyer-refresh-hero .splide__slide {
	height: var(--splide-image-height);
}

.openlane-franchise-buyer-refresh-hero .splide img {
	max-width: 100%;
    max-height: 100%;
}


@media (max-width: 1730px) {}
@media (max-width: 1525px) {}
@media (max-width: 1400px) {}
@media (max-width: 1399px) {}
@media (max-width: 1300px) {}
@media (max-width: 1199px) {}
@media (max-width: 1024px) {
	:root {
		--splide-image-height: 128px;
	}
	.openlane-franchise-buyer-refresh-hero .content {
		max-width: calc(100% - 96px);
	}
	.openlane-franchise-buyer-refresh-hero {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		height: 800px;
		background: linear-gradient(180deg, #0061FF 0%, #0A1B5F 100%);
	}
	.openlane-franchise-buyer-refresh-hero .container {
		flex-direction: column;
        max-width: 100%;
		padding: 0;
		margin: 0;
		height: fit-content;
	}
	.openlane-franchise-buyer-refresh-hero .splide {
		margin-top: 47px;
		position: relative;
		width: calc(100% + 24px);
		height: auto;
		margin-left: -24px;
	}
	.openlane-franchise-buyer-refresh-hero .splide::before {
		background: transparent;
	}
	.openlane-franchise-buyer-refresh-hero .splide::after {
		width: 216px;
		transform: translateX(-50%) translateY(-15px);
		top: 0;
		left: 50%;
	}
}
@media (max-width: 992px) {}
@media (max-width: 991px) {
}
@media (max-width: 781px) {}
@media (max-width: 767px) {}
@media (max-width: 639px) {}
@media (max-width: 600px) {}
@media (max-width: 580px) {}
@media (max-width: 575px) {}
@media (max-width: 420px) {}
@media (max-width: 390px) {
	.openlane-franchise-buyer-refresh-hero .wp-block-buttons>.wp-block-button {
        width: 100%;
        max-width: 350px;
    }
}